# Uses of Enum
org.apache.zookeeper.server.ExitCode

Packages that use ExitCode
Package
Description
org.apache.zookeeper.server
ZooKeeper server theory of operation

## Uses of ExitCode in org.apache.zookeeper.server

Subclasses with type arguments of type ExitCode in org.apache.zookeeper.server
Modifier and Type
Class
Description
`enum`
`ExitCode`
Exit code used to exit server
Methods in org.apache.zookeeper.server that return ExitCode
Modifier and Type
Method
Description
`static ExitCode`
ExitCode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ExitCode[]`
ExitCode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.